// Print strings for Label, and other modes

"ALL" = "Alles";
"BASED_ON" = "Gebaseerd op %@";
"COPY" = "Kopieer";
"UNTITLED" = "Naamloos";
"FAKE_NAME" = "Jan Jansen";
"FAKE_FIRST" = "Jan";
"FAKE_LAST" = "Jansen";
"FAKE_STREET" = "Dorpsstraat 123";
"FAKE_CITY" = "Ons Dorp";
"FAKE_STATE" = "PZ";
"FAKE_ZIP" = "1111 AA";
"FAKE_COUNTRY" = "Nederland";
"NO_ADDRESSES" = "Geen adressen";
// the %@ in the next 4 items is the name of the group as formatted by DIST_MENU_*
"ADDRESS_COUNT" = "1 adres %@";
"ADDRESS_COUNT_PLURAL" = "%d adressen %@";
"LIST_COUNT_PLURAL" = "%d personen%@";
"LIST_COUNT" = "1 persoon%@";
"NO_PEOPLE" = "Geen personen";
"LOADING_LABELS" = "Sorteren...";
"LOADING_LIST" = "Sorteren...";
"LIST_PHOTO" = "Foto";
"IM_LABEL" = "Instant Messenger";
"YOMI_LABEL" = "Naam fonetisch";
"DISTRIBUTION" = "Distributielijst";
"DIST_MENU_LEFT_END" = " (";
"DIST_MENU_MIDDLE" = ", ";
"DIST_MENU_RIGHT_END" = ")";
"SAMA" = "Sama";
"NO_IMAGE_SELECTED" = "Geen afbeelding geselecteerd";

// specific to Flip Book:
"GENERATING_PAGES" = "Pagina's worden aangemaakt...";